domingo, 31 de octubre de 2010

Actualización del kernel para OpenSUSE

Se ha publicado la actualización del kernel para OpenSUSE 11.2 y 11.3, en la que se corrigen dos vulnerabilidades locales de elevación de privilegios.

Los problemas corregidos están relacionados con los sockets RDS y con el tratamiento de video4linux de dispositivos de vídeo en sistemas x86_64. Ambas vulnerabilidades podrían permitir a usuarios locales conseguir privilegios de root.

Se recomienda actualizar a la última versión del kernel, disponible a través de la herramienta automática YaST Online Update (YOU).


Antonio Ropero
antonior@hispasec.com


Más información:

[security-announce] SUSE Security Announcement: Linux kernel (SUSE-SA:2010:053)
http://lists.opensuse.org/opensuse-security-announce/2010-10/msg00008.html

No hay comentarios:

Publicar un comentario en la entrada